function getText() {

	COScript.currentCOScript().setShouldKeepAround(true)

	var langs = [[NSLocale preferredLanguages] objectAtIndex:0]
	var lang = langs.split('-')[0] == 'zh' ? 'zh' : 'en'
	var texts = {
		'en': {
			web: 'Web',
			phone: 'Mobile phone',
			pad: 'Tablet',
			desktop: 'Desktop',
			blank: 'White board',
			custom: 'Custom',
			portrait: "Portrait",
			landscape: "Landscape",
			unfind_artboard_title: "Artboard not found",
			unfind_artboard_content: "There should be at least one artboard in the project.",
			export_title: "Export Project Files",
			export_subtitle: "The artboards selected will be exported as single pages. A project file can be opened in Mockplus and continues to be edited.",
			create_file_error_title: "Error creating file",
			create_file_error_content: "An empty folder can't be created",
			export_all: "Export all",
			select_project_type: "Choose a project type:",
			export_2X: "Export images to 2x",
			export: "Export",
			do_exporting: "Exporting...'",
			cancel: "Cancel",
			ok: "Ok",
			ignore: "Ignore",
			update: "Update",
			uncheck_artboard_title: "No artboard selected",
			uncheck_artboard_content: "Select at least one artboard to export",
			exporting: "Exporting artboards...",
			init_project: "Gathering project information...",
			create_file: "Creating Mockplus file...",
			upload_title: "Publish as Mockplus cloud project ",
			upload_subtitle: "Publish the selected pages to cloud to preview them in browser or manage them In the cloud project. ",
			export_success: "Exported successfully!",
			export_failed: "Failed to export.",
			error: "Error",
			open_file: "Open file",
			check_new_version: "A new version found",
			sketch_version_error: "Wrong Sketch version",
			sketch_version_error_message: "The Sketch version of Mac App Store is not currently supported. Please update to the latest version through Sketch's offical website.",
			unkown_error: "Unknow error",
			unkown_error_message: "Your plugin has been modified, Please Try Again!",

			username_placeholder: "Email",
			password_placeholder: "Password",
			remmenber_password: "Remember",
			forget_password: "Forgot password?",
			login: "Log in",
			login_success: "Login successfully!",
			first_use: "Don't have a Mockplus account?",
			regist: "Create one now",
			fonfire_password: "Re-enter password",
			regist_button: "Register",
			password_not_same: "Oops! That password combination is invalid.",
			regist_success: "Register successfully!",
			have_username: "Already have a Mockplus account? ",
			start_login: "Log in here",
			publish_2x: "Publish 2x size image",
			publish_all: "Publish all the pages",
			publish: "Publish",
			no_username_message: "You need to log in before publishing to cloud.",
			no_username_handle: "Click here to log in. ",
			not_pro_message: "You need to upgrade your Mockplus to Pro version before publishing to cloud.",
			update_to_pro: "Click here to upgrade.",
			relogin_message: "Please log out and re-login",
			publish_to_cloud: "Publish to cloud",
			view_project: "View the project",
			relogin: "Re-login",
			publishing: "Publishing...",
			publish_success: "Published successfully",
			publish_failed: "Failed to Publish.",

			base_url: "https://www.mockplus.com/",
			base_api_url: "https://api.mockplus.com/v5/"
		},
		'zh': {
			web: '网页',
			phone: '手机',
			pad: '平板',
			desktop: '桌面',
			blank: '自由',
			custom: '自定义',
			portrait: "竖屏",
			landscape: "横屏",
			unfind_artboard_title: "未找到Artboard",
			unfind_artboard_content: "项目中应至少包含一个Artboard",
			export_title: "导出项目文件",
			export_subtitle: "选中的Artboard将作为单个页面导出，项目文件可在Mockplus中打开继续编辑",
			upload_title: "发布为Mockplus云项目",
			upload_subtitle: "将所选的页面发布到云端，你可以在浏览器中查看或在云项目中管理。",
			create_file_error_title: "创建文件错误",
			create_file_error_content: "无法创建空文件夹",
			export_all: "导出所有",
			select_project_type: "选择项目类型:",
			export_2X: "导出两倍图",
			export: "导出",
			do_exporting: "导出'",
			cancel: "取消",
			ok: "确定",
			ignore: "忽略",
			update: "更新",
			uncheck_artboard_title: "没有Artboard被选中",
			uncheck_artboard_content: "至少选择一个画板再导出",
			exporting: "正在导出...",
			init_project: "初始化项目...",
			create_file: "创建mp文件...",
			export_success: "导出成功!",
			export_failed: "导出失败!",
			error: "错误",
			open_file: "打开所在位置",
			check_new_version: "检测到新版本",
			sketch_version_error: "Sketch版本错误",
			sketch_version_error_message: "T暂不支持 Mac App Store 版本的 Sketch，请通过 Sketch 官网升级到最新版本",
			unkown_error: "未知错误",
			unkown_error_message: "检测到你的插件被修改，请重试！",

			username_placeholder: "邮箱",
			password_placeholder: "密码",
			remmenber_password: "记住密码",
			forget_password: "忘记密码?",
			login: "登录",
			login_success: "登录成功!",
			first_use: "首次使用?",
			regist: "注册账号",
			fonfire_password: "确认密码",
			regist_button: "注册",
			password_not_same: "两次输入密码不一致",
			regist_success: "注册成功!",
			have_username: "已有账号？",
			start_login: "直接登录",
			publish_2x: "发布两倍图",
			publish_all: "发布所有",
			publish: "发布",
			no_username_message: "发布到云端需要登录Mockplus账号，",
			no_username_handle: "点击登录",
			not_pro_message: "发布到云端需要升级到Mockplus专业版本，",
			update_to_pro: "点击升级",
			relogin_message: "。升级完成后，请退出账号重新登录一次。",
			publish_to_cloud: "发布到云",
			view_project: "查看项目",
			relogin: "重新登录",
			publishing: "正在发布...",
			publish_success: "发布成功",
			publish_failed: "发布失败",

			base_url: "https://www.mockplus.cn/",
			base_api_url: "https://api.mockplus.cn/v5/"
		}
	}
	
	return texts[lang]
	// return texts["en"]
}